| Home | Libraries | People | FAQ | More

#### to_static_string

##### Synopsis

Defined in header `<boost/beast/core/static_string.hpp>`

    template<
        class Integer>
    auto
    to_static_string(
        Integer x);

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)